
#header {
	height: 680px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/english/e_header_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#inheader {
	position: relative;
	height: 680px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

#inheader h1 {
	position: absolute;
	top: 8px;
	left: 17px;
	height: 50px;
	width: 360px;
	background-image: url(../img/english/h1_logo.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#inheader h1 a {
	height: 50px;
	width: 360px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.e_time_txt {
	position: absolute;
	top: 20px;
	right: 200px;
	height: 14px;
	width: 215px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/english/e_time_txt.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.e_contact_txt {
	position: absolute;
	top: 40px;
	right: 7px;
	height: 25px;
	width: 305px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/english/e_contact_txt.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.e_contact_navi {
	position: absolute;
	top: 78px;
	right: 0px;
	height: 33px;
	width: 163px;
	background-image: url(../img/english/e_contact_navi.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.e_contact_navi a {
	height: 33px;
	width: 163px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.e_contact_navi a:hover {
	background-image: url(../img/english/e_contact_navi_r.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.e_japanese_navi {
	position: absolute;
	top: 78px;
	right: 172px;
	height: 33px;
	width: 163px;
	background-image: url(../img/english/e_japanese_navi.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.e_japanese_navi a {
	height: 33px;
	width: 163px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.e_japanese_navi a:hover {
	background-image: url(../img/english/e_japanese_navi_r.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#inheader h2 {
	position: absolute;
	top: 150px;
	left: 7px;
	height: 26px;
	width: 495px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/english/h2_tit.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.e_catch_box {
	position: absolute;
	top: 265px;
	left: 11px;
	height: auto;
	width: 320px;
	text-align: left;
}

.e_catch_txt {
	height: 27px;
	width: 223px;
	margin-bottom: 20px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/english/e_catch_txt.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.e_catch_box p {
	color: #343B4C;
}

.e_contents_box01 {
	min-height: 154px;
	width: 980px;
	padding-bottom: 90px;
	margin-left: auto;
	margin-right: auto;
	background-position: top right;
	text-align: left;
}

.e_contents_box01 dt {
	padding: 10px 270px 0px 20px;
	font: 22px/22px Miller-Light, serif;
	font-weight: bold;
	letter-spacing: 0.04em;
	color: #343B4C;
}

.e_contents_box01 dd {
	padding: 25px 270px 30px 30px;
	font-size: 13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #343B4C;
}

.listimg01 {
	background-image: url(../img/english/listimg01.jpg);
	background-repeat: no-repeat;
}

.listimg02 {
	background-image: url(../img/english/listimg02.jpg);
	background-repeat: no-repeat;
}

.listimg03 {
	background-image: url(../img/english/listimg03.jpg);
	background-repeat: no-repeat;
}

.e_contents_box02 {
	height: auto;
	width: 80%;
	padding-top: 70px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.e_contents_box02 dt {
	width: 70%;
	border-bottom: 1px solid #CCC;
	padding: 20px;
	font: 18px/18px Miller-Light, serif;
	letter-spacing: 0.04em;
	color: #343B4C;
	text-align: left;
}

.e_contents_box02 dd {
	padding: 10px;
	font: 22px/22px Miller-Light, serif;
	color: #343B4C;
	text-align: right;
}

.e_contents_box02 dd a {
	color: #06C;
}

.e_contents_box02 dd a:hover {
	color: #F90;
}

#footer {
    width: 100%;
    height: 416px;
    background-image: url("../img/english/footer_bg.png");
    background-position: top center;
    background-repeat: repeat-x;
}

.copyright {
    top: 378px;
}




